<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:state_selected="true">
        <shape android:shape="oval">
            <size android:height="40dp" android:width="40dp"/>
            <solid android:color="#663E80FF"/>
        </shape>
    </item>
    <item android:state_selected="false">
        <shape android:shape="oval">
            <size android:height="40dp" android:width="40dp"/>
            <solid android:color="#33FFFFFF"/>
        </shape>
    </item>
    <item>
        <shape android:shape="oval">
            <size android:height="40dp" android:width="40dp"/>
            <solid android:color="#33FFFFFF"/>
        </shape>
    </item>

</selector>